import React from 'react'
import styles from './index.module.scss'
function UpAsyncLoding() {
  return (
    <div id='UpAsyncLoding' className={styles.UpAsyncLoding}>
      <div className='progressBox'>
        <div id='progress'></div>
      </div>
    </div>
  )
}

const MemoUpAsyncLoding = React.memo(UpAsyncLoding)

export default MemoUpAsyncLoding
